<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Employees</title>
    <script type="module" src="./src/my-employes.js"></script>
</head>
<body>
    <my-employes></my-employes>
    
</body>
</html>